.locations .description {
    font-size: max(20px, 2vw);
    color: rgb(249, 242, 235);
    max-width: 55vw;
    margin-bottom: 6vw;
}

.section_view .iframe-container iframe {display: block !important;}

.locations .view__title {
    line-height: 100%;
}

.section_view .iframe-container::after {content: none}

@media screen and (min-width: 768px) {
    body .view__title {
        margin-bottom: 1vw;
    }
}

@media screen and (max-width: 768px) {

    .locations .view__title {
        font-size: 6.5vw;
        line-height: 100%;
    }

    .locations .description {
        max-width: 100%;
    }
}